# Interface TrainerTypeMessages

interface TrainerTypeMessages {
defeat ?: string | string[];
encounter ?: string | string[];
victory ?: string | string[];
}

- Defined in src/data/dialogue.ts:5

#####
Index

### Properties

defeat?
encounter?
victory?

## Properties

### `Optional` defeat

defeat?: string | string[]

- Defined in src/data/dialogue.ts:8

### `Optional` encounter

encounter?: string | string[]

- Defined in src/data/dialogue.ts:6

### `Optional` victory

victory?: string | string[]

- Defined in src/data/dialogue.ts:7